/*
    使用プログラム
    MASTER090Search.asp     納入先マスタ検索画面
    MASTER090Detail.asp     納入先マスタ保守画面

*/

/********************両画面使用********************/

/****各テキストボックス幅指定****/

/********************検索画面********************/
.MASTER090-tbl-search_header tbody tr td:nth-of-type(2) {
    width: 290px;
}

/*ボタン設定*/

.MASTER090-btn-insert-margin {
    margin: 0 0 0 0;
}

.MASTER090-btn-chk_del-margin { 
    margin: 0 0 0 0px;
}

.MASTER090-btn_area {
    width:  1120px;
}
/*テーブルサイズ指定*/
/*
.MASTER090-tbl-search {
    width: 1200px;
}
*/


/********************検索一覧********************/
/*1列目(No)*/
.MASTER090-tbl-search thead tr th:nth-of-type(1) {
    width: 25px;
}
.MASTER090-tbl-search tbody tr td:nth-of-type(1) {
    text-align: right;
}

/*2列目(納入先コード)*/
.MASTER090-tbl-search thead tr th:nth-of-type(2) {
    width: 80px;
}

/*3列目(納入先名称)*/
.MASTER090-tbl-search thead tr th:nth-of-type(3) {
    width: 250px;
}

/*4列目(得意先コード)*/
.MASTER090-tbl-search thead tr th:nth-of-type(4) {
    width: 80px;
}

/*5列目(得意先名称)*/
.MASTER090-tbl-search thead tr th:nth-of-type(5) {
    width: 250px;
}

/*8列目(削除)*/
.MASTER090-tbl-search thead tr th:nth-of-type(6) {
    width: 40px;
}
.MASTER090-tbl-search tbody tr td:nth-of-type(6) {
    text-align: center;
}


/********************詳細画面********************/
.MASTER090-div-check_area {
    margin-top: 35px;
}
.MASTER090-tbl-dtl_header td {
    width: 290px;
}
/* 得意先名称 */
.MASTER090-lbl-toku_nm {
    width: 280px;
}

/* 納入先名称 */
.MASTER090-txt-nonyu_nm {
    width: 250px;
}
/* 納入先略名称 */
.MASTER090-txt-nonyu_ryaku {
    width: 180px;
}
/* 納入先カナ名称 */
.MASTER090-txt-nonyu_kana {
    width: 420px;
}
/* 住所１、住所２ */
.MASTER090-txt-adr {
    width: 280px;
}
/* 配送業者名称 */
.MASTER090-lbl-haiso_gyosha_nm {
    width: 270px;
}
/* 出荷指示コメント*/
.MASTER090-txt-shuka_comment {
    width: 420px;
}
/* 納品書コメント*/
.MASTER090-txt-nohin_comment {
    width: 420px;
}


